

.full_width {
	position: relative !important;
}
.footer_bottom {
	height: 0px;
}
.header_bottom {
	padding: 0px 5px !important;
}
nav.main_menu   {
    left: 62%;
    width: 75%;
}
.q_slider div.image  {
	background-size: 100% 100% !important;
}
.wpml-ls-menu-item {
	display:none !important;
}
.checkbox-468 span {
	margin-left:0px;
}
.wpcf7-form input {
    margin-top: 20px !important;
    margin-bottom: 0px !important;
}
.acceptance-199 span {
    color:white;
	margin-left:0px;
}
.acceptance-199 span a {
    color:white;
    text-decoration:underline;
}
ul li {
	line-height:29px;
}
.wpml-ls ul {
     list-style: none;
}
.info_section_title {
margin-bottom: 15px;
}
.hidden {
display:none;
}
header .q_logo a {
height:75px !important;
}
header .q_logo a img.sticky {
height:70% !important;
margin-top:7px;
}
header.sticky .header_bottom {
height:110px !important;
}
header.sticky nav.main_menu > ul > li > a {
 line-height:110px !important;
}
header.sticky .q_logo a img.sticky {
height:100% !important;
margin-top:14px;
}
.qode-sbl-category, .comment_holder, .post_info .time, .post_info .post_category, .post_info .post_author {
display:none;
}
.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .contact_form.cf7_custom_style_1 textarea {
    height:auto;
  }
.wpcf7 input[type="file"] {
        padding: 19px 0px 19px 1px;
    background-color: white;
    opacity: 0.95;
   width:100%;
  }
 .catch-phrase {
    margin-top: 50px;
    margin-bottom: 50px;
  }
@media only screen and (max-width: 768px){
  .wpml-ls-menu-item {
	display:initial !important;
        float: left;
        padding-right: 20px !important;
  }
  #mobile-menu-item-394 {
        float: left;
        padding-right: 20px !important;
  }
  header .q_logo a {
     height:50px !important;
  }
  .catch-phrase {
    margin-top: 10px;
    margin-bottom: 10px;
  }
  .q_slider h3 {
   font-size:16px;
  }
}
@media only screen and (max-width: 1400px){
  header .q_logo a {
    height:60px !important;
  }
nav.main_menu > ul > li > a {
    padding:0px 7px;
   font-size:14px;
  }
  header .q_logo a {
    height:68px !important;
   left:-30px;
  }
nav.main_menu {
    left: 58%;
    width: 69%;
  }
}
@media only screen and (max-width: 1200px){
  nav.main_menu > ul > li > a {
   font-size:13px;
  line-height: 45px;
  }
 nav.main_menu>ul {
 margin-top:10px;;
  }
  header .q_logo a {
    height:58px !important;
  }
}
@media only screen and (max-width: 1300px){
  nav.main_menu > ul > li > a {
   font-size:13px;
  }
}